﻿using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace StimulsoftWpfApplication
{
    public class Client
    {
        public int Id { get; set; }
        public string Name { get; set; }
        public Quality Quality { get; set; }

        public Client()
        {
        }

        public Client(int id, string name)
        {
            this.Id = id;
            this.Name = name;
        }

        public Client(int id, string name, Quality quality)
        {
            this.Id = id;
            this.Name = name;
            this.Quality = quality;
        }
    }

    public class Quality
    {
        public int Value { get; set; }

        public Quality()
        {
        }

        public Quality(int value)
        {
            this.Value = value;
        }
    }
}
