﻿using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Windows;
using System.Windows.Controls;
using System.Windows.Data;
using System.Windows.Documents;
using System.Windows.Input;
using System.Windows.Media;
using System.Windows.Media.Imaging;
using System.Windows.Navigation;
using System.Windows.Shapes;
using Stimulsoft.Report;

namespace StimulsoftWpfApplication
{
    /// <summary>
    /// Interaction logic for MainWindow.xaml
    /// </summary>
    public partial class MainWindow : Window
    {
        public MainWindow()
        {
            InitializeComponent();
        }

        private List<Client> Clients = new List<Client>();

        private void FillData()
        {
            Client c1 = new Client(1, "Jessica", new Quality(5));
            Client c2 = new Client(2, "Rachel", new Quality(2));
            Client c3 = new Client(3, "Jennifer", new Quality(7));
            Client c4 = new Client(4, "Megan", new Quality(1));
            Client c5 = new Client(5, "Kate", new Quality(3));

            Clients.Add(c1);
            Clients.Add(c2);
            Clients.Add(c3);
            Clients.Add(c4);
            Clients.Add(c5);
        }

        private void butDesign_Click(object sender, RoutedEventArgs e)
        {
            StiReport r = new StiReport();
            r.Load("..\\..\\Report.mrt");
            FillData();

            r.RegBusinessObject("Clients", Clients);

            r.DesignWithWpf();
        }

        private void butShow_Click(object sender, RoutedEventArgs e)
        {
            StiReport r = new StiReport();
            r.Load("..\\..\\Report.mrt");
            FillData();

            r.RegBusinessObject("Clients", Clients);
                        
            r.ShowWithWpf();
        }
    }
}
